---
#Email template: task.alert.yaml
#Sent to an agent when a new task is created in the system.
#---
notes: |
  システム上で、新規タスクが作成された時にエージェントに送信されます。
subject: |
  新規タスクアラート
body: |
  <h2>Hi %{recipient.name},</h2>
  New task <a href="%{task.staff_link}">#%{task.number}</a> created
  <br>
  <br>
  <table>
  <tbody>
  <tr>
      <td>
          <strong>Department</strong>:
      </td>
      <td>
          %{task.dept.name}
      </td>
  </tr>
  </tbody>
  </table>
  <br>
  %{task.description}
  <br>
  <br>
  <hr>
  <div>To view or respond to the ticket, please <a
  href="%{task.staff_link}">login</a> to the support system</div>
  <em style="font-size: small">Your friendly Customer Support System</em>
  <br>
  <a href="https://osticket.com/"><img width="126" height="19"
      style="width: 126px; " alt="Powered By osTicket"
      src="cid:b56944cb4722cc5cda9d1e23a3ea7fbc"/></a>
